Debian Bug report logs - #673900
RM: twinkle -- ROM; dead upstream, obsolete components (KDE3/ QT3/ libccrtp1)

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mark Purcell <mark@purcell.id.au>

Date: Mon, 21 May 2012 22:06:01 UTC

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, twinkle@packages.debian.org, 604384@bugs.debian.org, twinklephone@yahoogroups.com, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#673900; Package ftp.debian.org. (Mon, 21 May 2012 22:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <mark@purcell.id.au>:
New Bug report received and forwarded. Copy sent to twinkle@packages.debian.org, 604384@bugs.debian.org, twinklephone@yahoogroups.com, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 21 May 2012 22:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mark Purcell <mark@purcell.id.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: twinkle -- ROM; dead upstream, obsolete components (KDE3/ QT3/ libccrtp1)
Date: Tue, 22 May 2012 08:02:28 +1000
Package: ftp.debian.org
Severity: normal

Dear ftpmaster,

twinkle has had its day and should be retired from Debian.

It has been dead upstream for a few years and whilst it is still a good
package, the underlying components are no longer supported (KDE3/ QT3/ libccrtp1).

Please remove from the archive.

Mark




Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Thu, 24 May 2012 12:44:43 GMT) Full text and rfc822 format available.

Notification sent to Mark Purcell <mark@purcell.id.au>:
Bug acknowledged by developer. (Thu, 24 May 2012 12:44:50 GMT) Full text and rfc822 format available.

Message #10 received at 673900-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 673900-close@bugs.debian.org
Cc: twinkle@packages.debian.org, twinkle@packages.qa.debian.org
Subject: Bug#673900: Removed package(s) from unstable
Date: Thu, 24 May 2012 12:38:36 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   twinkle | 1:1.4.2-2.1 | source
   twinkle | 1:1.4.2-2.1+b1 | amd64, armel, armhf, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, s390x, sparc

------------------- Reason -------------------
ROM; dead upstream, obsolete components (KDE3/ QT3/ libccrtp1)
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 673900@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/673900

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#673900; Package ftp.debian.org. (Wed, 06 Jun 2012 19:15:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Clint Adams <clint@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 06 Jun 2012 19:15:15 GMT) Full text and rfc822 format available.

Message #15 received at 673900@bugs.debian.org (full text, mbox):

From: Clint Adams <clint@debian.org>
To: Mark Purcell <mark@purcell.id.au>, 673900@bugs.debian.org
Subject: Re: Bug#673900: RM: twinkle -- ROM; dead upstream, obsolete components (KDE3/ QT3/ libccrtp1)
Date: Wed, 6 Jun 2012 19:13:16 +0000
On Tue, May 22, 2012 at 08:02:28AM +1000, Mark Purcell wrote:
> twinkle has had its day and should be retired from Debian.
> 
> It has been dead upstream for a few years and whilst it is still a good
> package, the underlying components are no longer supported (KDE3/ QT3/ libccrtp1).
> 
> Please remove from the archive.

What do you recommend instead?  I am looking for a SIP client that
behaves properly behind NAT, doesn't get confused by multiple
network interfaces, and supports RFC 3842.  ZRTP is not critical.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#673900; Package ftp.debian.org. (Wed, 06 Jun 2012 22:21:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to shawn <shawnlandden@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 06 Jun 2012 22:21:08 GMT) Full text and rfc822 format available.

Message #20 received at 673900@bugs.debian.org (full text, mbox):

From: shawn <shawnlandden@gmail.com>
To: 673900@bugs.debian.org
Subject: sip
Date: Wed, 06 Jun 2012 15:18:56 -0700
telephony-sip

if it doesn't have what you need it really needs to be improved, as the
telephony stack is really a strong one. (well it also needs OTR
support..., of some sort)
-- 
-Shawn Landden





Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#673900; Package ftp.debian.org. (Tue, 19 Jun 2012 03:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian May <brian@microcomaustralia.com.au>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Tue, 19 Jun 2012 03:51:03 GMT) Full text and rfc822 format available.

Message #25 received at 673900@bugs.debian.org (full text, mbox):

From: Brian May <brian@microcomaustralia.com.au>
To: 673900@bugs.debian.org
Cc: shawn <shawnlandden@gmail.com>
Subject: sip
Date: Tue, 19 Jun 2012 13:48:07 +1000
telephony-sip? There is no such package with that title in debian. Is
that the correct name?
-- 
Brian May <brian@microcomaustralia.com.au>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#673900; Package ftp.debian.org. (Wed, 20 Jun 2012 02:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to shawn <shawnlandden@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 20 Jun 2012 02:09:03 GMT) Full text and rfc822 format available.

Message #30 received at 673900@bugs.debian.org (full text, mbox):

From: shawn <shawnlandden@gmail.com>
To: Brian May <brian@microcomaustralia.com.au>
Cc: 673900 <673900@bugs.debian.org>
Subject: Re: sip
Date: Tue, 19 Jun 2012 19:08:05 -0700
On Tue, 2012-06-19 at 13:48 +1000, Brian May wrote: 
> telephony-sip? There is no such package with that title in debian. Is
> that the correct name?

http://packages.debian.org/sid/telepathy-rakia

sorry
-- 
-Shawn Landden





Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#673900; Package ftp.debian.org. (Wed, 20 Jun 2012 23:42:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian May <brian@microcomaustralia.com.au>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Wed, 20 Jun 2012 23:42:02 GMT) Full text and rfc822 format available.

Message #35 received at 673900@bugs.debian.org (full text, mbox):

From: Brian May <brian@microcomaustralia.com.au>
To: shawn <shawnlandden@gmail.com>
Cc: 673900 <673900@bugs.debian.org>
Subject: Re: sip
Date: Thu, 21 Jun 2012 09:39:12 +1000
On 20 June 2012 12:08, shawn <shawnlandden@gmail.com> wrote:
> On Tue, 2012-06-19 at 13:48 +1000, Brian May wrote:
>> telephony-sip? There is no such package with that title in debian. Is
>> that the correct name?
>
> http://packages.debian.org/sid/telepathy-rakia

Thank you.

Unfortunately, at quick glance anyway, this appears to be chat client
with sip as an add-on. For both the empathy and kde-telepathy clients.
It doesn't appear to have many features found in twinkle, such as
support for blind transfers, attended transfers, conference calls,
etc.
-- 
Brian May <brian@microcomaustralia.com.au>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#673900; Package ftp.debian.org. (Thu, 21 Jun 2012 00:27:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to shawn <shawnlandden@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Thu, 21 Jun 2012 00:27:15 GMT) Full text and rfc822 format available.

Message #40 received at 673900@bugs.debian.org (full text, mbox):

From: shawn <shawnlandden@gmail.com>
To: Brian May <brian@microcomaustralia.com.au>
Cc: 673900 <673900@bugs.debian.org>
Subject: Re: sip
Date: Wed, 20 Jun 2012 17:14:15 -0700
On Thu, 2012-06-21 at 09:39 +1000, Brian May wrote: 
> On 20 June 2012 12:08, shawn <shawnlandden@gmail.com> wrote:
> > On Tue, 2012-06-19 at 13:48 +1000, Brian May wrote:
> >> telephony-sip? There is no such package with that title in debian. Is
> >> that the correct name?
> >
> > http://packages.debian.org/sid/telepathy-rakia
> 
> Thank you.
> 
> Unfortunately, at quick glance anyway, this appears to be chat client
> with sip as an add-on. For both the empathy and kde-telepathy clients.
> It doesn't appear to have many features found in twinkle, such as
> support for blind transfers, attended transfers, conference calls,
> etc.

I believe this is a client issue, not a telepathy issue. Also notice
that their existance at all
is in stark contrast to Pidgin/libpurple that has had a long tradition
of
not wanting any audiovisual stuff at all.

While Empathy might not be the client, I believe telepathy will be the
way
Linux desktops integrate with both SIP and GSM (telepathy-ring).
-- 
-Shawn Landden





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 19 Jul 2012 07:25:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:29:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.